.header__nav-toggler {
    display: none;
}

.categories-btn {
    display: none;
}

.mobile {
    display: none;
}

.pop_one {
    display: none!important;
}

.header .form-search {
    margin-bottom: 15px;
}


@media screen and  (min-width: 993px) and (max-width: 1200px ) {

	
    .goods-list {
        margin-top: -25px;
    }

    .main-slider {
        display: none;
    }

    html, body, .main-wrapper {
        min-width: 320px;
        max-width: 100%;
    }

    .header-top {
        height: auto;
        padding: 6px 10px 2px;
    }

    .header-top .pop_one {
        display: none !important;
    }

    .header-top .inner-wrapper {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-wrap: wrap;
    }

    .up-btn.active {
        display: none !important;
    }

    .useful-info-1 .link.icon-2 {
        display: none;
    }

    .header-top .phone {
        float: none;
        margin: 5px auto;
    }

    .header-main-logo {
        height: 39px;
        width: 152px;
        margin-bottom: 20px;
    }

    .header .logo {
        float: none;
        margin: 0 0 15px;
    }

    .header-main-aside {
        width: auto;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
        margin-left: auto;
    }

    .footer .logo {
        margin: 0 auto 0 20px;
    }

    .categories-menu ul {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .categories-menu li {
        width: 14%;
        box-sizing: border-box;
        padding: 0 5px;
    }

    .categories-menu ul a {
        border-left: none;
    }
    .about-brand-geo {
        padding: 30px 0;
    }
    .about-brand-holding {
        display: none;
    }


    .categories-menu .icon {
        height: 40px;
        line-height: 40px;
    }


    .header-main-menu {
        padding: 20px 10px 10px;
        width: auto !important;
    }

    .header-main-menu ul {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
    }

    .header-main-menu ul li:not(:last-child) {
        margin-right: 10px;
    }

    .pop_one > div > div {
        margin: 0 !important;
    }

    .header-main {
        width: 100%;
        box-sizing: border-box;
        padding: 15px;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: space-between;
        margin-top: 0;
    }

    .useful-info-1 .bx-wrapper img {
        width: 100%;
    }

    .outer-wrapper {
        width: 100%;
    }

    .catalog-filters .options-group {
        display: none;
    }

    .item-card .slider {
        max-width: 100%;
        margin: 6px 10px 10px;
    }

    .goods-list .items,
    .catalog .goods-list .items > div {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-wrap: wrap;
        padding: 0!important;
    }
    .top_reit, .main_cont {
        display: flex;
        flex-direction: column;
    }
    .top_reit {
        margin: 15px 10px;
    }
    .item-card .item-title,
    .item-card .item-subtitle{
        margin-left: 10px;
    }

    .item-card .item-description-short {
        margin-left: 0!important;
    }

    .bx-sls .dropdown-block {
        padding-bottom: 7px;
    }

    .option-info-group-offset {
        padding-left: 0;
    }

    .option-info-txt input {
        max-width: 100%;
        box-sizing: border-box;
    }

    .item-card .accordion {
        margin: 0 10px;
    }
    .item-card .item-price,
    .g-status,
    .item-card .instalments-block{
        margin-left: 0;
    }
    .item-card-buttons {
        margin: 20px 10px;
    }
    .item-card-buttons-item {
        margin: 0 auto;
    }

    .top_reit > div{
        width: 100% !important;
        margin: 0;
        float: none;
    }

    .left_block_new,
    .right_vlock {
        width: 100% !important;
        margin: 0 10px;
        float: none;
    }

    .checkbox-row-lg {
        display: flex;
        align-items: flex-start;
    }
    .checkbox-row-txt {
        flex: 1;
    }
    .checkbox-row-lg .checkbox-1, .checkbox-row-lg .radio-1 {
        margin-top: 5px;
    }

    #cart_added .modal-content,
    #compare_added .modal-content  {
        max-width: 100%;
        height: auto;
    }

    #cart_added .buttons,
    #compare_added .buttons {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    #cart_added .buttons a,
    #compare_added .buttons a
    {
        margin-bottom: 10px;
    }

    .goods-compare {
        max-width: 100%;
        overflow: auto;

    }

    .goods-compare .block-title {
        margin: 0 10px;
    }
    .goods-compare .side-left {
        margin: 10px 10px 0;
    }


    .no_elements {
        margin: 90px 0 0 0!important;
        line-height: 1!important;
    }

    .useful-info-2 .items {
        max-width: 100%;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
    }

    .useful-info-2 .items .item {
        width: 31%;
    }

    .catalog .goods-list .item {
        width: 100% !important;
    }

    .goods-list .items .item-group {
        max-width: 320px;
        width: 25%;
    }
    .footer .layer-2 .col.col-3 {
        width: auto;
    }
    .footer .social {
        margin-left: 0;
    }

    .goods-list .item {
        float: none;
        width: 100%;
    }

    #new-products-smooth .product {
        width: 100%;
    }

    .useful-info-1 {
        width: 100%;
    }

    .article-content .block-title,
    .article-content .article-date {
        margin: 0 10px;
    }

    .article-content .block-content {
        margin: 20px 10px;
    }

    .article-content iframe, .article-content video {
        max-width: 100%;
        height: 250px !important;
        margin: 0 !important;
    }

    .checkout .block-title, .default-form .block-title {
        margin: 0 10px;
    }

    .checkout-steps {
        margin: 0 10px;
    }

    .checkout-steps {
        display: flex;
        flex-direction: column;
    }

    .checkout-steps .item {
        margin-bottom: 5px;
    }

    .cart-items {
        margin: 0 10px;
    }

    .promocode-row {
        margin: 15px 10px;
    }

    .promocode-row .promocode-block {
        margin-left: 0;
    }

    .checkout.step-1 .checkout-bottom {
        margin-left: 10px;
        margin-right: 10px;
    }

    .cart-table.flc {
        display: block;
        max-width: 100%;
        overflow: auto;
    }

    .cart-table-row {
        display: flex;
        flex-wrap: nowrap;
    }

    .cart-table-descr-cell {
        min-width: 150px;
    }

    .cart-table-img-cell {
        min-width: 120px;
    }

    .cart-table-count-cell {
        min-width: 104px;
    }

    .cart-table-price-cell, .cart-table-ttl-cell {

        min-width: 150px;
    }

    .article-content table {
        max-width: 100%;
        overflow: scroll;
        margin: 0 !important;
    }

    .checkout-form {
        margin: 15px 10px;
    }

    .article-content .block-content {
        margin: 10px !important;
    }

    .article-content .article-date {
        margin: 0 10px !important;
    }

    .article-content .block-title {
        margin: 0 10px !important;
    }

    .articles .block-title {
        margin: 0 10px;
    }

    .articles .items {
        margin-left: 10px;
        display: flex;
        flex-wrap: wrap;
        align-items: flex-start;
    }

    .articles .item {
        float: none;
        max-width: 100%;
    }

    .option-controls .retir {
        max-width: 100%;
    }

    .article-content .block-title {
        margin: 0 10px;
    }


    .useful-info-1 .block-content {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-wrap: wrap;
    }

    .useful-info-1 .slider {
        margin-bottom: 20px;
    }

    .complex-checkbox-row {
        max-width: 100%;
        overflow: auto;
    }

    .option-info-block__cell-txt{
        max-width: 100%;
        width: 100%;
        padding: 5px;
        box-sizing: border-box;
    }
    .option-info-block {
        margin-left: 0;
        display: flex;
        flex-direction: column;
    }

    .option-info-block__cell-txt {
        margin-right: 0;
    }

    .text-block {
        width: 100%;
    }



    .useful-info-1 .find-sc-btn {
        margin-bottom: 20px;
    }

    .useful-info-1 .right {
        float: none;
        margin: 0 auto;
    }

    .footer .layer-1 {
        display: flex;
        flex-wrap: wrap;
        align-items: flex-start;
        margin-top: 25px;
    }

    .footer {
        padding: 20px 10px;
        box-sizing: border-box;
    }

    .categories-list .items {
        width: 100%;
    }

    .categories-list .items > div{
        display: flex!important;
        align-items: flex-start;
        flex-wrap: wrap;
    }

    .main-wrapper > .info-pages .inner-wrapper {
        max-width: 100%;
        margin-left: 0;
        width: 100%!important;
    }

    .info-pages .block-content {
        margin-left: 355px !important;
        box-sizing: border-box;
        padding: 0 10px;
    }

    .info-pages {
        padding: 10px 0;
    }

    .info-block {
        margin-bottom: 0;
    }

    .info-block img {
        max-width: 100%;
        height: auto;
    }

    .info-block iframe {
        max-width: 100%;
        height: 250px !important;
    }

    .info-block table {
        max-width: 100%;
        overflow: scroll;
    }

    .catalog .catalog-filters {
        margin: 20px 10px 0;
        padding-bottom: 0;
    }

    .left_recom_product {
        display: none;
    }

    .useful-info-2 .block-title {
        max-width: 100%;
        width: calc(100% - 20px);
        margin: 0 10px;
    }

    .catalog .goods-list {
        float: none;

        margin: 0 10px;
    }

    .catalog-filters .options-group-title, .catalog-filters .ui-accordion-header {
        box-sizing: border-box;
    }


    .catalog .block-title {
        float: none;
        margin-left: 10px;
    }

    .catalog-sort-inner {
        margin-left: 0;
    }

    .catalog .catalog-sort {
        float: none;
        margin: 10px 0 0 10px;
    }

    .text-block {
        padding: 15px 10px;
        box-sizing: border-box;
    }

    .info-pages .sidebar-menu {
        margin: 20px 20px 20px 10px;
    }

    .feedback .inputs {
        max-width: 100%;
    }

    .categories-list .item {
        max-width: calc(100% - 20px);
        float: none;
        margin: 0 auto;
    }

    .categories-list .item img {
        max-width: 100%;
    }

    .catalog .catalog-sort {
        max-width: 100%;
    }

    .useful-info-2 .item {
        float: none;
        max-width: 100%;
        margin: 0 10px;
    }

    .useful-info-2 .item-image {
        max-width: 100%;
    }

    .useful-info-2 .item-image img {
        max-width: 100%;
    }


    .breadcrumbs .items {
        margin-left: 10px;
    }

    .about-brand-perfomance {
        -webkit-background-size: unset;
        background-size: unset;
    }


    .about-brand-perfomance .block-content .row-2 {
        font-size: 60px;
    }

    .about-brand-perfomance .block-content .row-1 {
        max-width: 100%;
    }

    .about-brand-text {
        padding: 20px 10px;
    }



    .mobile_phone_show br {
        display: none !important;
    }


    .header-top .office {
        margin-right: 0;
    }

    .header-top .time {
        width: 100%;
    }

    .fancybox-opened {
        width: 100% !important;
        left: 0!important;
    }

    .options-group-title {
        margin-bottom: 15px;
    }

    .options-group-title:before {
        display: block;
        content: '';
        position: absolute;
        right: 10px;
        top: 12px;
        width: 17px;
        height: 17px;
        background: url(/bitrix/templates/.default/style/images/catalog-filter-expand.png) no-repeat;
    }

    .inner-wrapper {
        width: 100%
    }

    .footer .layer-2 .col.col-1,
    .footer .layer-1 .col.col-1 {
        margin: 0 0 0 20px;
    }

    .footer .layer-2 .col.col-1 {
        width: auto;
    }

    .about-brand-text .brand-text {
        margin: 0 20px 0 300px;
    }
    .about-brand-text .brand-image {
        margin-left: 20px;
    }

}

@media screen and (max-width: 992px ) {
    .header {
        padding-bottom: 0;
    }
	.product-reg-block
	{
		background:none!important;
		padding: 15px 0 15px 0px!important;
	}
	.instalments-info
	{
		    padding: 20px 5px 60px!important;
	}
	
	.bx-sls 
	{
		width:290px!important;
	}
	#fanc
	{
		width:290px!important;
	}
	.list-1 li
	{
		padding:0px!important;
		    padding-left: 10px!important;
	}
	.list-1 li:before
	{
		left: 1px!important;
	}
	iframe
	{
		width:100%;
	}
	.goods-list .order-btn
	{
		float:left!important;
	}
	
	.goods-list .item-order .left
	{
		width:100%!important;
	}
	
	.item-card .accordion div ul
	{
		    padding-left: 0px!important;
	}
	
	.m-address
	
	{
		width:100%;
	}
	.m-map
	{
		width:100%;
		display: none;
	}
	.fancybox-wrap
	{
		
		
	}
	.bx-sls .dropdown-fade2white
	{
		width:0px!important;
	}
	
	.fancybox-inner
	{
		width:auto!important;
	}
	
	 .nav-1, .nav-2, .nav-3, .social, .footer .menu, .pay-icons, .new-products
	{
		display:none!important;
	}
	
	
	
	.top-labels-item + .top-labels-item
	{
		margin-top:0px!important;
		margin-left: 61px!important;
	}

    .categories-btn {
        display: block;
        margin-left: auto;
        padding: 15px;
        background: #e50d43;
        color: #FFF;
        border: none;
        outline: none;
        -webkit-appearance: none;
        border-radius: 0;
        font-size: 18px;
        font-weight: bold;
        width: 100%;
    }

    .categories-menu {
        display: none;
        margin-bottom: 20px;
    }


    .header__nav-toggler {
        position: relative;
        width: 25px;
        height: 22px;
        z-index: 101;
        background: none;
        border: none;
        transform: rotate(0deg);
        transition: all 0.3s ease-in-out;
        display: block;
        margin-top: 5px;

    }

    .header__nav-toggler-line {
        display: block;
        position: absolute;
        height: 3px;
        width: 100%;
        background: #e50d43;
        opacity: 1;
        left: 0;
        transform: rotate(0deg);
        transition: .25s ease-in-out;
    }

    .header__nav-toggler-line:nth-child(1) {
        top: 0;
        -webkit-transform-origin: left center;
        -moz-transform-origin: left center;
        -o-transform-origin: left center;
        transform-origin: left center;
    }

    .header__nav-toggler-line:nth-child(2) {
        top: 9px;
        -webkit-transform-origin: left center;
        -moz-transform-origin: left center;
        -o-transform-origin: left center;
        transform-origin: left center;
    }

    .header__nav-toggler-line:nth-child(3) {
        top: 18px;
        -webkit-transform-origin: left center;
        -moz-transform-origin: left center;
        -o-transform-origin: left center;
        transform-origin: left center;
    }

    .header__nav-toggler.clicked .header__nav-toggler-line:nth-child(1) {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
        top: 0;
        left: 0;
    }

    .header__nav-toggler.clicked .header__nav-toggler-line:nth-child(2) {
        width: 0%;
        opacity: 0;
    }

    .header__nav-toggler.clicked .header__nav-toggler-line:nth-child(3) {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
        top: 17px;
        left: 0;
    }


    .main-slider {
        display: none;
    }

    html, body, .main-wrapper {
        min-width: 320px;
        max-width: 100%;
    }

    .header-top {
        height: auto;
        padding: 6px 10px 2px;
    }

    .header-top .pop_one {
        display: none !important;
    }

    .header-top .inner-wrapper {
        display: flex;
        align-items: center;
        flex-direction: column;
        justify-content: center;
    }

    .mobile_phone_show {
        display: flex !important;
        flex-direction: column;
        align-items: center;
    }

    .up-btn.active {
        display: none !important;
    }

    .useful-info-1 .link.icon-2 {
        display: none;
    }

    .header-top .phone {
        float: none;
        margin: 5px auto;
    }

    .header-main-logo {
        height: 39px;
        width: 152px;
        margin-bottom: 10px;
        width: calc(100% - 30px)
    }

    .header .logo {
        float: none;
        margin: 0 0 15px;
    }

    .header-main-aside {
        width: auto;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
        margin: 0 auto;
    }

    .footer .logo {
        margin: 0 auto;
    }

    .categories-menu ul {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        justify-content: flex-start;
    }

    .categories-menu li {
        width: 130px;
        box-sizing: border-box;
        padding: 0 5px;
    }

    .categories-menu ul a {
        border-left: none;
    }
    .about-brand-geo {
        padding: 30px 0;
    }
    .about-brand-geo .left {
        float: none;
        margin: 25px 10px;
        max-width: 100%;
        width: calc(100% - 20px);
    }

    .about-brand-geo .map {
        float: none;
        max-width: 100%;
        -webkit-background-size: 100%;
        background-size: 100%;
        width: 100%;
    }
    .about-brand-geo .text {
        text-align: center;
    }

    .about-brand-history .line {
        display: none;
    }

    .about-brand-history .item {
        padding: 90px 10px 0 10px!important;
    }
    .about-brand-history .items {
        margin-top: 25px;
    }
    .about-brand-history .items {
        margin-left: 0;
    }

    .about-brand-history .item-text {
        padding-left: 0;
        width: calc(100% - 20px);
    }

    .about-brand-history .item-year {
        top: 0;
        left: 10px;
        margin-left: 0;
    }

    .about-brand-history .item-title {
        margin-left: 0;
    }

    .about-brand-holding {
        display: none;
    }

    .about-brand-history .item-text img {
        max-width: 100%;
    }


    .categories-menu .icon {
        height: 40px;
        line-height: 40px;
    }


    .header-main-menu {
        padding: 20px 10px 10px;
        display: none;
        width: 100% !important;
    }

    .header-main-menu ul {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .header-main-menu ul li:not(:last-child) {
        margin-bottom: 10px;
    }

    .pop_one > div > div {
        margin: 0 !important;
    }

    .header-main {
        width: 100%;
        box-sizing: border-box;
        padding: 15px;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: space-between;
        margin-top: 0;
    }

    .useful-info-1 .bx-wrapper img {
        width: 100%;
    }

    .outer-wrapper {
        width: 100%;
    }

    .catalog-filters .options-group {
        display: none;
    }

    .item-card .slider {
        max-width: 100%;
        margin: 6px 10px 10px;
    }

    .goods-list .items,
    .catalog .goods-list .items > div {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-wrap: wrap;
        padding: 0!important;
    }
    .top_reit, .main_cont {
        display: flex;
        flex-direction: column;
    }
    .top_reit {
        margin: 15px 10px;
    }
    .item-card .item-title,
    .item-card .item-subtitle{
        margin-left: 10px;
    }

    .item-card .item-description-short {
        margin-left: 0!important;
    }

    .bx-sls .dropdown-block {
        padding-bottom: 7px;
    }

    .option-info-group-offset {
        padding-left: 0;
    }

    .option-info-txt input {
        max-width: 100%;
        box-sizing: border-box;
    }

    .item-card .accordion {
        margin: 0 10px;
    }
    .item-card .item-price,
    .g-status,
    .item-card .instalments-block{
        margin-left: 0;
    }
    .item-card-buttons {
        margin: 20px 10px;
    }
    .item-card-buttons-item {
        margin: 0 auto;
    }

    .top_reit > div{
        width: 100% !important;
        margin: 0;
        float: none;
    }

    .left_block_new,
    .right_vlock {
        width: 100% !important;
        margin: 0 10px;
        float: none;
    }

    .checkbox-row-lg {
        display: flex;
        align-items: flex-start;
    }
    .checkbox-row-txt {
        flex: 1;
    }
    .checkbox-row-lg .checkbox-1, .checkbox-row-lg .radio-1 {
        margin-top: 5px;
    }

    #cart_added .modal-content,
    #compare_added .modal-content  {
        max-width: 100%;
        height: auto;
    }

    #cart_added .buttons,
    #compare_added .buttons {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    #cart_added .buttons a,
    #compare_added .buttons a
    {
        margin-bottom: 10px;
    }

    .item-card .item-content {
        margin: 0 10px 0 340px;
    }

    .goods-compare {
        max-width: 100%;
        overflow: auto;

    }

    .goods-compare .block-title {
        margin: 0 10px;
    }
    .goods-compare .side-left {
        margin: 10px 10px 0;
    }


    .no_elements {
        margin: 90px 0 0 0!important;
        line-height: 1!important;
    }

    .useful-info-2 .items {
        max-width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .catalog .goods-list .item {
        width: 100% !important;
    }

    .goods-list .items .item-group {
        max-width: 320px;
        width: 50%;
    }

    .goods-list .item {
        float: none;
        width: 100%;
    }

    #new-products-smooth .product {
        width: 100%;
    }

    .useful-info-1 {
        width: 100%;
    }

    .article-content .block-title,
    .article-content .article-date {
        margin: 0 10px;
    }

    .article-content .block-content {
        margin: 20px 10px;
    }


    .article-content iframe, .article-content video {
        max-width: 100%;
        height: 250px !important;
        margin: 0 !important;
    }

    .checkout .block-title, .default-form .block-title {
        margin: 0 10px;
    }

    .checkout-steps {
        margin: 0 10px;
    }

    .checkout-steps {
        display: flex;
        flex-direction: column;
    }

    .checkout-steps .item {
        margin-bottom: 5px;
    }

    .cart-items {
        margin: 0 10px;
    }

    .promocode-row {
        margin: 15px 10px;
    }

    .promocode-row .promocode-block {
        margin-left: 0;
    }

    .checkout.step-1 .checkout-bottom {
        margin-left: 10px;
        margin-right: 10px;
    }

    .cart-table.flc {
        display: block;
        max-width: 100%;
        overflow: auto;
    }

    .cart-table-row {
        display: flex;
        flex-wrap: nowrap;
    }

    .cart-table-descr-cell {
        min-width: 150px;
    }

    .cart-table-img-cell {
        min-width: 120px;
    }

    .cart-table-count-cell {
        min-width: 104px;
    }

    .cart-table-price-cell, .cart-table-ttl-cell {

        min-width: 150px;
    }

    .article-content table {
        max-width: 100%;
        overflow: scroll;
        margin: 0 !important;
    }

    .checkout-form {
        margin: 15px 10px;
    }

    .article-content .block-content {
        margin: 10px !important;
    }

    .article-content .article-date {
        margin: 0 10px !important;
    }

    .article-content .block-title {
        margin: 0 10px !important;
    }

    .articles .block-title {
        margin: 0 10px;
    }

    .articles .items {
        margin-left: 10px;
    }

    .articles .item {
        float: none;
        max-width: 100%;
    }

    .option-controls .retir {
        max-width: 100%;
    }

    .article-content .block-title {
        margin: 0 10px;
    }


    .useful-info-1 .block-content {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }

    .complex-checkbox-row {
        max-width: 100%;
        overflow: auto;
    }

    .option-info-block__cell-txt{
        max-width: 100%;
        width: 100%;
        padding: 5px;
        box-sizing: border-box;
    }
    .option-info-block {
        margin-left: 0;
        display: flex;
        flex-direction: column;
    }

    .option-info-block__cell-txt {
        margin-right: 0;
    }

    .text-block {
        width: 100%;
    }

    .useful-info-1 .slider {
        float: none;
        width: 100%;
        height: auto;
    }

    .useful-info-1 .find-sc-btn {
        float: none;
        margin: 15px auto;
    }

    .useful-info-1 .right {
        float: none;
        margin: 0 auto;
    }

    .footer .layer-1 {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        margin-top: 25px;
    }

    .footer {
        padding: 20px 10px;
        box-sizing: border-box;
    }


    .footer .layer-1 .col.col-1 .text {
        padding-bottom: 0;
        text-align: center;
    }


    .categories-list .items {
        width: 100%;
    }

    .categories-list .items {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .main-wrapper > .info-pages .inner-wrapper {
        display: flex;
        flex-direction: column;
        max-width: 100%;
    }

    .info-pages .block-content {
        margin-left: 0 !important;
        box-sizing: border-box;
        padding: 0 10px;
    }

    .info-pages {
        padding: 10px 0;
    }

    .info-block {
        margin-bottom: 0;
    }

    .info-block img {
        max-width: 100%;
        height: auto;
    }

    .info-block iframe {
        max-width: 100%;
        height: 250px !important;
    }

    .info-block table {
        max-width: 100%;
        overflow: scroll;
    }

    .catalog .catalog-filters {
        float: none;
        margin: 10px 10px 20px 10px;
        width: calc(100% - 20px);
        padding-bottom: 0;
    }

    .left_recom_product {
        display: none;
    }

    .useful-info-2 .block-title {
        max-width: 100%;
        width: calc(100% - 20px);
        margin: 0 10px;
    }

    .catalog .goods-list {
        float: none;

        margin: 0 10px;
    }

    .catalog-filters .options-group-title, .catalog-filters .ui-accordion-header {
        box-sizing: border-box;
    }


    .catalog .block-title {
        float: none;
        margin-left: 10px;
    }

    .catalog-sort-inner {
        margin-left: 0;
    }

    .catalog .catalog-sort {
        float: none;
        margin: 10px 0 0 10px;
    }

    .text-block {
        padding: 15px 10px;
        box-sizing: border-box;
    }

    .info-pages .sidebar-menu {
        margin: 20px 0 20px 10px;
    }

    .feedback .inputs {
        max-width: 100%;
    }

    .categories-list .item {
        max-width: calc(100% - 20px);
        float: none;
        margin: 0 auto;
    }

    .categories-list .item img {
        max-width: 100%;
    }

    .catalog .catalog-sort {
        max-width: 100%;
    }

    .useful-info-2 .item {
        float: none;
        max-width: 100%;
        margin: 0 10px;
    }

    .useful-info-2 .item-image {
        max-width: 100%;
    }

    .useful-info-2 .item-image img {
        max-width: 100%;
    }


    .breadcrumbs .items {
        margin-left: 10px;
    }

    .about-brand-perfomance {
        -webkit-background-size: unset;
        background-size: unset;
    }


    .about-brand-perfomance .block-content .row-2 {
        font-size: 60px;
    }

    .about-brand-perfomance .block-content .row-1 {
        max-width: 100%;
    }

    .about-brand-text {
        padding: 20px 10px;
    }

    .footer .layer-1 .col.col-1 .caption {
        text-align: center;
    }

    .mobile_phone_show br {
        display: none !important;
    }

    .footer .nav-1,
    .footer .nav-2,
    .footer .nav-3 {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .footer .nav-3 {
        margin-top: 15px;
    }

    .pay-icons {
        margin: 0 auto;
    }

    .footer .layer-2 .col.col-1 img {
        display: block;
        margin: 0 auto;
        max-width: 100%;
    }

    .footer .layer-2 .copyright {
        text-align: center;
    }


    .header-top .office {
        margin-right: 0;
    }

    .header-top .time {
        width: 100%;
    }


    .footer .col {
        float: none;
    }

    .footer .layer-1 .col,
    .footer .layer-2 .col {
        margin: 0 auto 20px !important;
        width: 100% !important;
        float: none !important;
        max-width: 320px;
    }

    .footer .layer-3 .copyright {
        float: none;
        width: 100%;
        margin: 0;
    }

    .header .form-search {
        width: 100%;
        margin-bottom: 0;
    }

    .header .form-search .input-1 {
        width: 100%;
        box-sizing: border-box;
        height: 30px;
    }

    .footer .social {
        width: auto;
        margin-left: 0;
        display: flex;
        align-items: center;
    }

    .fancybox-opened {
        width: 100% !important;
        left: 0!important;
    }

    .options-group-title {
        margin-bottom: 15px;
    }

    .options-group-title:before {
        display: block;
        content: '';
        position: absolute;
        right: 10px;
        top: 12px;
        width: 17px;
        height: 17px;
        background: url(/bitrix/templates/.default/style/images/catalog-filter-expand.png) no-repeat;
    }

    .inner-wrapper {
        width: 100%
    }
}


@media screen and  (max-width: 767px ) {

    .top-right-labels {
        right: unset;
        left: 0;
    }

    .top-label {
        width: 60px;
        height: 25px;
        top: 25px;
        transform: unset;
        padding-top: 0;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .mobile {
        display: block;
    }

    .desktop {
        display: none;
    }

    .header__nav-toggler {
        position: relative;
        width: 25px;
        height: 22px;
        z-index: 101;
        background: none;
        border: none;
        transform: rotate(0deg);
        transition: all 0.3s ease-in-out;
        display: block;
        margin-top: 5px;
        margin-left: 15px;

    }

    .header__nav-toggler-line {
        display: block;
        position: absolute;
        height: 3px;
        width: 100%;
        background: #e50d43;
        opacity: 1;
        left: 0;
        transform: rotate(0deg);
        transition: .25s ease-in-out;
    }

    .header__nav-toggler-line:nth-child(1) {
        top: 0;
        -webkit-transform-origin: left center;
        -moz-transform-origin: left center;
        -o-transform-origin: left center;
        transform-origin: left center;
    }

    .header__nav-toggler-line:nth-child(2) {
        top: 9px;
        -webkit-transform-origin: left center;
        -moz-transform-origin: left center;
        -o-transform-origin: left center;
        transform-origin: left center;
    }

    .header__nav-toggler-line:nth-child(3) {
        top: 18px;
        -webkit-transform-origin: left center;
        -moz-transform-origin: left center;
        -o-transform-origin: left center;
        transform-origin: left center;
    }

    .header__nav-toggler.clicked .header__nav-toggler-line:nth-child(1) {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
        top: 0;
        left: 0;
    }

    .header__nav-toggler.clicked .header__nav-toggler-line:nth-child(2) {
        width: 0%;
        opacity: 0;
    }

    .header__nav-toggler.clicked .header__nav-toggler-line:nth-child(3) {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
        top: 17px;
        left: 0;
    }


    .main-slider {
        display: none;
    }

    html, body, .main-wrapper {
        min-width: 320px;
        max-width: 100%;
    }

    .header-top {
        height: auto;
        padding: 6px 10px 2px;
    }

    .header-top .pop_one {
        display: none !important;
    }

    .header-top .inner-wrapper {
        display: flex;
        align-items: center;
        flex-direction: column;
        justify-content: center;
    }

    .mobile_phone_show {
        display: flex !important;
        flex-direction: column;
        align-items: center;
    }

    .up-btn.active {
        display: none !important;
    }

    .useful-info-1 .link.icon-2 {
        display: none;
    }

    .header-top .phone {
        float: none;
        margin: 5px auto;
    }

    .header-main-logo {
        height: 39px;
        width: 152px;
        margin-bottom: 20px;
        margin-right: auto;
    }

    .header .cart-btn, .header .compare-btn {
        margin: 0;
    }

    .header .logo {
        float: none;
        margin: 0 0 15px;
    }

    .header-main-aside {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
    }

    .footer .logo {
        margin: 0 auto;
    }

    .categories-menu ul {
        display: flex;
        align-items: center;
        flex-wrap: wrap;
    }

    .categories-menu li {
        width: 50%;
        box-sizing: border-box;
        padding: 0 5px;
    }

    .categories-menu ul a {
        border-left: none;
    }
    .about-brand-geo {
        padding: 30px 0;
    }
    .about-brand-geo .left {
        float: none;
        margin: 25px 10px;
        max-width: 100%;
        width: calc(100% - 20px);
    }

    .about-brand-geo .map {
        float: none;
        max-width: 100%;
        -webkit-background-size: 100%;
        background-size: 100%;
        width: 100%;
    }
    .about-brand-geo .text {
        text-align: center;
    }

    .about-brand-history .line {
        display: none;
    }

    .about-brand-history .item {
        padding: 90px 10px 0 10px!important;
    }
    .about-brand-history .items {
        margin-top: 25px;
    }
    .about-brand-history .items {
        margin-left: 0;
    }

    .about-brand-history .item-text {
        padding-left: 0;
        width: calc(100% - 20px);
    }

    .about-brand-history .item-year {
        top: 0;
        left: 10px;
        margin-left: 0;
    }

    .about-brand-history .item-title {
        margin-left: 0;
    }

    .about-brand-holding {
        display: none;
    }

    .about-brand-history .item-text img {
        max-width: 100%;
    }


    .categories-menu .icon {
        height: 40px;
        line-height: 40px;
    }


    .header-main-menu {
        padding: 20px 10px 10px;
        display: none;
        width: 100% !important;
    }

    .header-main-menu ul {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .header-main-menu ul li:not(:last-child) {
        margin-bottom: 10px;
    }

    .pop_one > div > div {
        margin: 0 !important;
    }

    .header-main {
        width: 100%;
        box-sizing: border-box;
        padding: 15px;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: flex-end;
        margin-top: 0;
    }

    .useful-info-1 .bx-wrapper img {
        width: 100%;
    }

    .outer-wrapper {
        width: 100%;
    }

    .catalog-filters .options-group {
        display: none;
    }

    .item-card .slider {
        float: none;
        max-width: calc(100% - 20px);
        margin: 6px auto;
    }

    .goods-list .items,
    .catalog .goods-list .items > div {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-wrap: wrap;
        padding: 0!important;
    }
    .top_reit, .main_cont {
        display: flex;
        flex-direction: column;
    }
    .top_reit {
        margin: 15px 10px;
    }
    .item-card .item-title,
    .item-card .item-subtitle{
        margin-left: 10px;
    }

    .item-card .item-description-short {
        margin-left: 0!important;
    }

    .bx-sls .dropdown-block {
        padding-bottom: 7px;
    }

    .option-info-group-offset {
        padding-left: 0;
    }

    .option-info-txt input {
        max-width: 100%;
        box-sizing: border-box;
    }

    .item-card .accordion {
        margin: 0 10px;
    }
    .item-card .item-price,
    .g-status,
    .item-card .instalments-block{
        margin-left: 0;
    }
    .item-card-buttons {
        margin: 20px 10px;
    }
    .item-card-buttons-item {
        margin: 0 auto;
    }

    .top_reit > div{
        width: 100% !important;
        margin: 0;
        float: none;
    }

    .left_block_new,
    .right_vlock {
        width: 100% !important;
        margin: 0 10px;
        float: none;
    }

    .checkbox-row-lg {
        display: flex;
        align-items: flex-start;
    }
    .checkbox-row-txt {
        flex: 1;
    }
    .checkbox-row-lg .checkbox-1, .checkbox-row-lg .radio-1 {
        margin-top: 5px;
    }

    #cart_added .modal-content,
    #compare_added .modal-content  {
        max-width: 100%;
        height: auto;
    }

    #cart_added .buttons,
    #compare_added .buttons {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    #cart_added .buttons a,
    #compare_added .buttons a
    {
        margin-bottom: 10px;
    }

    .item-card .item-content {
        margin: 0 auto;
    }

    .goods-compare {
        max-width: 100%;
        overflow: auto;

    }

    .goods-compare .block-title {
        margin: 0 10px;
    }
    .goods-compare .side-left {
        margin: 10px 10px 0;
    }


    .no_elements {
        margin: 90px 0 0 0!important;
        line-height: 1!important;
    }

    .useful-info-2 .items {
        max-width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .catalog .goods-list .item {
        width: 100% !important;
    }

    .goods-list .items .item-group {
        max-width: 320px;
        width: 50%;
    }

    .goods-list .item {
        float: none;
        width: 100%;
        height: 450px;
    }

    #new-products-smooth .product {
        width: 100%;
    }

    .useful-info-1 {
        width: 100%;
    }

    .article-content .block-title,
    .article-content .article-date {
        margin: 0 10px;
    }

    .article-content .block-content {
        margin: 20px 10px;
    }

    .article-content img {
        max-width: 100%;
        height: auto;
        display: border-left: !important;
        float: none !important;
        margin: 0 auto 20px !important;
    }

    .article-content iframe, .article-content video {
        max-width: 100%;
        height: 250px !important;
        margin: 0 !important;
    }

    .checkout .block-title, .default-form .block-title {
        margin: 0 10px;
    }

    .checkout-steps {
        margin: 0 10px;
    }

    .checkout-steps {
        display: flex;
        flex-direction: column;
    }

    .checkout-steps .item {
        margin-bottom: 5px;
    }

    .cart-items {
        margin: 0 10px;
    }

    .promocode-row {
        margin: 15px 10px;
    }

    .promocode-row .promocode-block {
        margin-left: 0;
    }

    .checkout.step-1 .checkout-bottom {
        margin-left: 10px;
        margin-right: 10px;
    }

    .cart-table.flc {
        display: block;
        max-width: 100%;
        overflow: auto;
    }

    .cart-table-row {
        display: flex;
        flex-wrap: nowrap;
    }

    .cart-table-descr-cell {
        min-width: 150px;
    }

    .cart-table-img-cell {
        min-width: 120px;
    }

    .cart-table-count-cell {
        min-width: 104px;
    }

    .cart-table-price-cell, .cart-table-ttl-cell {

        min-width: 150px;
    }

    .article-content table {
        max-width: 100%;
        overflow: scroll;
        margin: 0 !important;
    }

    .checkout-form {
        margin: 15px 10px;
    }

    .article-content .block-content {
        margin: 10px !important;
    }

    .article-content .article-date {
        margin: 0 10px !important;
    }

    .article-content .block-title {
        margin: 0 10px !important;
    }

    .articles .block-title {
        margin: 0 10px;
    }

    .articles .items {
        margin-left: 10px;
    }

    .articles .item {
        float: none;
        max-width: 100%;
    }

    .option-controls .retir {
        max-width: 100%;
    }

    .article-content .block-title {
        margin: 0 10px;
    }


    .useful-info-1 .block-content {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }

    .complex-checkbox-row {
        max-width: 100%;
        overflow: auto;
    }

    .option-info-block__cell-txt{
        max-width: 100%;
        width: 100%;
        padding: 5px;
        box-sizing: border-box;
    }
    .option-info-block {
        margin-left: 0;
        display: flex;
        flex-direction: column;
    }

    .option-info-block__cell-txt {
        margin-right: 0;
    }

    .text-block {
        width: 100%;
    }

    .useful-info-1 .slider {
        float: none;
        width: 100%;
        height: auto;
    }

    .useful-info-1 .find-sc-btn {
        float: none;
        margin: 15px auto;
    }

    .useful-info-1 .right {
        float: none;
        margin: 0 auto;
    }

    .footer .layer-1 {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        margin-top: 25px;
    }

    .footer {
        padding: 20px 10px;
        box-sizing: border-box;
    }

    .about-brand-text .brand-image {
        float: none;
        margin: 15px auto 15px;
    }

    .footer .layer-1 .col.col-1 .text {
        padding-bottom: 0;
        text-align: center;
    }

    .about-brand-text .brand-text {
        margin: 0 auto;
        padding-top: 0;
    }

    .categories-list .items {
        width: 100%;
    }

    .categories-list .items {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .main-wrapper > .info-pages .inner-wrapper {
        display: flex;
        flex-direction: column;
        max-width: 100%;
    }

    .info-pages .block-content {
        margin-left: 0 !important;
        box-sizing: border-box;
        padding: 0 10px;
    }

    .info-pages {
        padding: 10px 0;
    }

    .info-block {
        margin-bottom: 0;
    }

    .info-block img {
        max-width: 100%;
        height: auto;
    }

    .info-block iframe {
        max-width: 100%;
        height: 250px !important;
    }

    .info-block table {
        max-width: 100%;
        overflow: scroll;
    }

    .catalog .catalog-filters {
        float: none;
        margin: 10px 10px 20px 10px;
        width: calc(100% - 20px);
        padding-bottom: 0;
    }

    .left_recom_product {
        display: none;
    }

    .useful-info-2 .block-title {
        max-width: 100%;
        width: calc(100% - 20px);
        margin: 0 10px;
    }

    .catalog .goods-list {
        float: none;

        margin: 0 10px;
    }

    .catalog-filters .options-group-title, .catalog-filters .ui-accordion-header {
        box-sizing: border-box;
    }


    .catalog .block-title {
        float: none;
        margin-left: 10px;
    }

    .catalog-sort-inner {
        margin-left: 0;
    }

    .catalog .catalog-sort {
        float: none;
        margin: 10px 0 0 10px;
    }

    .text-block {
        padding: 15px 10px;
        box-sizing: border-box;
    }

    .info-pages .sidebar-menu {
        margin: 20px 0 20px 10px;
    }

    .feedback .inputs {
        max-width: 100%;
    }

    .categories-list .item {
        max-width: calc(100% - 20px);
        float: none;
        margin: 0 auto;
    }

    .categories-list .item img {
        max-width: 100%;
    }

    .catalog .catalog-sort {
        max-width: 100%;
    }

    .useful-info-2 .item {
        float: none;
        max-width: 100%;
        margin: 0 10px;
    }

    .useful-info-2 .item-image {
        max-width: 100%;
    }

    .useful-info-2 .item-image img {
        max-width: 100%;
    }


    .breadcrumbs .items {
        margin-left: 10px;
    }

    .about-brand-perfomance {
        -webkit-background-size: unset;
        background-size: unset;
    }


    .about-brand-perfomance .block-content .row-2 {
        font-size: 60px;
    }

    .about-brand-perfomance .block-content .row-1 {
        max-width: 100%;
    }

    .about-brand-text {
        padding: 20px 10px;
    }

    .footer .layer-1 .col.col-1 .caption {
        text-align: center;
    }

    .mobile_phone_show br {
        display: none !important;
    }

    .footer .nav-1,
    .footer .nav-2,
    .footer .nav-3 {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .footer .nav-3 {
        margin-top: 15px;
    }

    .pay-icons {
        margin: 0 auto;
    }

    .footer .layer-2 .col.col-1 img {
        display: block;
        margin: 0 auto;
        max-width: 100%;
    }

    .footer .layer-2 .copyright {
        text-align: center;
    }


    .header-top .office {
        margin-right: 0;
    }

    .header-top .time {
        width: 100%;
    }


    .footer .col {
        float: none;
    }

    .footer .layer-1 .col,
    .footer .layer-2 .col {
        margin: 0 auto 20px !important;
        width: 100% !important;
        float: none !important;
        max-width: 320px;
    }

    .footer .layer-3 .copyright {
        float: none;
        width: 100%;
        margin: 0;
    }

    .header .form-search {
        width: 100%;
    }

    .header .form-search .input-1 {
        width: 100%;
        box-sizing: border-box;
        height: 30px;
        border-radius: 0;
    }

    .footer .social {
        width: auto;
        margin-left: 0;
        display: flex;
        align-items: center;
    }

    .fancybox-opened {
        width: 100% !important;
        left: 0!important;
    }

    .options-group-title {
        margin-bottom: 15px;
    }

    .options-group-title:before {
        display: block;
        content: '';
        position: absolute;
        right: 10px;
        top: 12px;
        width: 17px;
        height: 17px;
        background: url(/bitrix/templates/.default/style/images/catalog-filter-expand.png) no-repeat;
    }

    .inner-wrapper {
        width: 100%
    }
	.sidebar-menu.support_senters_menu li
	
	{
		width:49%!important;
		margin:0!important;
	}
	
	.asc .factories
	{
		margin:0!important;
		margin-left: 10px!important;
	}
	
	.asc .factory
	{
		    width: 100%!important;
	}
	
	.text-guide img[align="right"]
	{
		float:left!important;
		    margin: 8px 0 40px 0px!important;
			width: 78%;
	}
	
	.block-content table{
		width:100%!important;
	}
		.block-content table p{
		margin-left: 0.1cm!important;
	}
	
	.warranty-block, .product-reg-block, .block-subtitle, .factories
	{
		margin-left: 10px!important;
	}
}